
/**placeholder text color**/
::-webkit-input-placeholder {
   color: #666;
   font-family:'marionregular';
   font-size:15px;
   line-height:26px;
}

:-moz-placeholder { /* Firefox 18- */
   color: #666;
   font-family:'marionregular';
   font-size:15px;
   line-height:26px 
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #666;
   font-family:'marionregular';
   font-size:15px;
   line-height:26px 
}

:-ms-input-placeholder {  
   color: #666;
   font-family:'marionregular';/*mulilight*/
   font-size:15px;
   line-height:26px  
}
/***/


form {
	margin:0px;
	padding:0px;
}
select {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	border:1px solid #c4c4c4;
	background-color:#fff;
	padding:7px;
	
    box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
}

input[type="search"] {
    -webkit-appearance: textfield;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
    -webkit-appearance: none;
}

input[type=text],
input[type=password] {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	border:1px solid #c4c4c4;
	background-color:#fff;
	padding:7px;
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

input[type="text"],
textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	padding:7px;
    background: #fff;
    border: 1px solid #c4c4c4;
    box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
input[type=text], textarea, select {
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
  border: 1px solid #DDDDDD;
}
 
input[type=text]:focus, textarea:focus, select:focus {
  box-shadow: 0 0 5px rgba(255, 138, 12, 1);
  border: 1px solid rgba(255, 177, 40, 1);
}
